
.navbar{
margin-top:0px;
margin-bottom:0px;

}


/* Set gray background color and 100% height */
.sidenav {
      background-color: #702525;
      height: 100%;
	  color:#fff;
}
.sidenav a{
	color:#fff;
}
.sidenav a:hover{
	color:#000;
}
    
/* Set black background color, white text and some padding */
footer {
      background-color: #000;
      color: white;
      padding: 15px;
}
footer ul {
	list-style:none;
}
footer ul li a{
	color:#fff
}

.mob-shown{
	display:none;
}

/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {

.mob-hidden{
        display: none;
}
.mob-shown{
	display:inline;
}

.row.content {height: auto;} 
}

